=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: kmediaplayer
 Section: libs
 Priority: optional
-Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
-               extra-cmake-modules (>= 5.51.0~),
-               libkf5kio-dev (>= 5.41.0~),
-               libkf5parts-dev (>= 5.51.0~),
-               libkf5xmlgui-dev (>= 5.51.0~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.109.0~),
+               libkf5parts-dev (>= 5.109.0~),
+               libkf5xmlgui-dev (>= 5.109.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.15.2~),
                xauth,
-               xvfb
-Standards-Version: 4.1.4
-Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
-Vcs-Git: https://invent.kde.org/neon/kde/kmediaplayer.git
-Vcs-Browser: https://invent.kde.org/neon/kde/kmediaplayer
-Maintainer: Neon CI <neon@kde.org>
+               xvfb,
+Standards-Version: 4.6.0
+Homepage: https://invent.kde.org/frameworks/kmediaplayer
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
+Rules-Requires-Root: no
 
 Package: libkf5mediaplayer-data
 Architecture: all
@@ -41,8 +42,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.51.0~),
-         ${misc:Depends}
+         libkf5parts-dev (>= 5.109.0~),
+         ${misc:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
@@ -51,14 +52,14 @@
  for those who wish to provide their own interface.
  .
  Contains development files for kmediaplayer.
-Breaks: libkf5kdelibs4support-dev (<< 5.51)
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
 
 Package: libkf5mediaplayer5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5mediaplayer-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
